/* TEMP: HIDES FURTHER READIGN ON SELECT PAGES */
.nofurther .catheader2 {
	display: none !important
}


/* BANNER */
@media (min-width:991px) {
    .blog {
        padding-top: 60px
    }
}

.blog h2 {
    position: relative;
    z-index: 1
}

@media (min-width:991px) {
	.blog > h2 {
    	padding-top: 50px
	}
}

.blog h2 .subheading-category {
	display: block;
    padding-bottom: 25px
}

@media (min-width:991px) {
    .blog h2 .subheading-category {
        padding-bottom: 12px
    }   
}

.blog .category-desc {
    margin-bottom: 40px
}

@media (min-width:991px) {
    .blog .category-desc {
		display: flex;
		flex-flow: row wrap;
		min-height: 300px;
		margin-bottom: 0
	}
	
	.blog .category-desc p {
		flex: 1 1 100%
	}
}



/* THE LATEST FROM THE ICCF GROUP */
.catheader {
	padding: 8px 0 12px;
	margin: 0 5% 25px
}

@media (min-width:991px) {
	.catheader {
		display: block;
    	padding-top: 20px;
		padding-bottom: 20px;
		margin: 0
	}
}


/* ITEM IMAGES */
.blog img {
	width: 100%
}


/* ITEM TITLES */
.blog h2[itemprop="name"]:before {
	content: '';
	display: block;
	width: 47px;
	height: 5px;
	margin: 20px auto 15px;
	background: #4ab780
}

.blog div[itemprop="blogPost"] h2[itemprop="name"] a {  
	padding-bottom: 20px
}

@media (min-width:991px) {
	.blog div[itemprop="blogPost"] h2[itemprop="name"] a {  
		padding-bottom: 5px
	}
}


/* CATEGORY NAME */
.blog .category-name {
	display: inline-block;
	padding: 2px 10px 4px;
	border-radius: 2px
}

@media (min-width:991px) {
    .blog .category-name {
		height: 20px;
		padding: 0 10px
    }
}


/* PUBLISH DATE */
.blog .published {
    padding-top: 5px;
    padding-bottom: 8px
}

@media (min-width:991px) {
	.blog .published {
    	padding-top: 0
	}
}


/* TEXT */
.blog p, .blog h3, .blog h4, .blog h5 {
	padding-top: 20px
}

@media (min-width:991px) {
	.blog p, .blog h3, .blog h4, .blog h5 {
		padding-top: 8px
	}
}


/* READ MORE */
.blog div[itemprop="blogPost"] p.readmore {
	display: inline-block;
	padding: 0;
	margin: 25px 0 40px
}

@media (min-width:991px) {
	.blog div[itemprop="blogPost"] p.readmore {
		margin: 25px 0 60px
	}
}

/* LEADING ITEM */
@media (min-width:991px) {
	.blog .items-leading {
		padding: 40px 0 0
	}
}

@media (min-width:991px) {
	.blog .items-leading h2[itemprop="name"]:before {
		margin: 0 0 18px
	}
}

@media (min-width:991px) {
    .blog .items-leading .item-image {
        float: right;
		max-width: 400px;
		padding: 10px;
		margin: 0 0 25px 75px;
		border: 1px solid #DDDDDD
    }
}


/* ITEM ROWS */
@media (min-width:991px) {
    .blog .items-row {
        display: flex;
		flex-flow: wrap;
        padding: 30px 0
    }
}

@media (min-width:991px) {
   .blog .items-row .span0 {
       flex: 1 0 50%;
	   padding: 0 20px
    }
}

@media (min-width:991px) {
	.blog .row_frame h2[itemprop="name"]:before {
		margin: 20px 0 15px 0
	}
}

.blog .items-row .item-image {
    width: 100%;
    box-sizing: border-box;
	padding-top: 25px
}

@media (min-width:991px) {
	.blog .items-row .item-image {
		float: right;
		width: 200px;
		padding: 10px;
		margin-left: 25px;
		border: 1px solid #DDDDDD
	}
}

.blog .items-row .item-image:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #EEEEEE;
    transition: all .3s ease;
	margin: 0 5%;
    opacity: 0
}

@media (min-width:991px) {
	.blog .items-row .item-image:before {
		margin: 0
	}
}

.blog .items-row .item-image:hover:before {
    opacity: 1
}

.blog .items-row .item-image:after {
    content: "\002B";
	position: absolute;
	left: 50%;
    top: 50%;
    font-family: stm;
    speak: none;
	font-size: 30px;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
	color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: all .3s ease;
    margin: -15px 0 0 -15px;
    opacity: 0;
    z-index: 2
}

.blog .items-row .item-image:hover:after {
    opacity: 1
}


/* FURTHER READING */
.catheader2 {
	padding: 8px 0 12px;
	margin: 25px 5% 25px
}

@media (min-width:991px) {
	.catheader2 {
		display: block;
    	padding-top: 10px;
		padding-bottom: 10px;
		margin: 0
	}
}

.catheader2 h3 {
	padding-top: 0
}


/* LINKS */
.blog .items-more ol {
	display: block;
	position: relative;
	padding: 0 0 40px 0;
	margin: 0 auto
}

@media (min-width:991px) {
	.blog .items-more ol {
		display: flex;
		flex-wrap: wrap;
		padding: 15px 0 30px
	}
}

.blog .items-more ol li {
	list-style: none;
	padding: 8px 5% 10px;
	border: 1px solid #EEEEEE
}

@media (min-width:991px) {
	.blog .items-more ol li {
		flex: 1 1 auto;
		font-size: 14px;
		padding: 4px 10px 6px;
		margin: 5px 10px 5px 0;
		border: 0;
		background-color: #5ba37f
	}
}